Source: yofrankie
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Benjamin Drung <bdrung@ubuntu.com>
Build-Depends: blender (>= 2.49.2~dfsg),
               debhelper (>= 7),
               imagemagick,
               python
Standards-Version: 3.9.1
Homepage: http://www.yofrankie.org/
Vcs-git: git://git.debian.org/git/pkg-games/yofrankie.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/yofrankie.git;a=summary

Package: yofrankie
Architecture: all
Depends: blender (>= 2.49.2~dfsg), ttf-yofrankie, ${misc:Depends}
Description: game about the adventures of Frank the sugar glider
 Yo Frankie! is an open source computer game by the Blender Institute. It is
 based on the universe and characters of the open source film Big Buck Bunny.
 In the game, players assume the role of Frank, the sugar glider who was the
 antagonist of the film Big Buck Bunny.

Package: ttf-yofrankie
Architecture: all
Section: fonts
Depends: ${misc:Depends}
Description: font for the game about the adventures of Frank the sugar glider
 Yo Frankie! is an open source computer game by the Blender Institute. It is
 based on the universe and characters of the open source film Big Buck Bunny.
 In the game, players assume the role of Frank, the sugar glider who was the
 antagonist of the film Big Buck Bunny.
 .
 This package contains the TrueType font for this game.
